.img-wrap{
height:515px;
overflow:hidden;
position:relative;
width:950px;
}
.img-overlay{
background: url('news_overlay.png');
top:0;
color:#fff;
opacity:100;
filter: alpha(opacity = 0);
position:absolute;
width:100%;
height:515px;
z-index:1000;
}

.img-wrap:hover .img-overlay{
opacity:1;
filter: alpha(opacity = 100);
transition:opacity 0.25s;
-moz-transition:opacity 0.25s;
-webkit-transition:opacity 0.25s;
}

.desc{
width:408px;
padding:0px 25px;
}

.tit{
width:648x;
}

.tchico { font-family:'Droid Sans'; sans-serif; font-size:8.1pt; color: #333333; text-align:left; padding:0 25px; }
.tgrande { font-family:'Yanone Kaffeesatz', sans-serif; letter-spacing:-1px; font-size:42pt; color: #ffffff; padding:25px 25px; line-height: 95%; text-align:left; text-shadow:0.07em 0.07em 0.07em black; }
.noticialine { font-family:'Droid Sans'; sans-serif; font-size:10pt; color: #CCCCCC; text-align:left; padding:10px 25px; }
.tdescripcion { font-family:'Droid Sans', sans-serif; font-size:10pt; color: #FFF; line-height: 110%; text-align:left; text-shadow:0.1em 0.1em 0.1em black; }
.tfecha { font-family:'Droid Sans', sans-serif; font-size:10pt; color: #ffdc7b; line-height: 110%; text-align:left; text-shadow:0.1em 0.1em 0.1em black; }

.fansub1 { font-family:'Droid Sans', sans-serif; font-size:14pt; color: #0071c8; font-weight:bold; line-height: 110%; text-align:left; text-shadow:0.1em 0.1em 0.4em #636363; }
.fansub3 { line-height: 190%; }
.fansub2 { font-family:'Droid Sans', sans-serif; font-size:11pt; color: #000; text-align:left; }
a.fansub2:link  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:11pt; letter-spacing:-1px; text-decoration: none }
a.fansub2:visited  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:11pt; letter-spacing:-1px; text-decoration: none }
a.fansub2:active  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:11pt; letter-spacing:-1px; text-decoration: none }
a.fansub2:hover  { color: #4863A0; font-family:'Droid Sans', sans-serif; font-size:11pt; letter-spacing:-1px; text-decoration: none }

.tgrande2 { font-family:'Yanone Kaffeesatz', sans-serif; letter-spacing:-1px; font-size:52pt; font-weight:bold; color: #000000; line-height: 95%; text-align:left; }
.epigrafes2 { font-family:'Droid Sans', sans-serif; font-size:11pt; color: #000000; padding:10px 10px;}
.dataabajoepi { font-family:'Yanone Kaffeesatz', sans-serif; font-size:14pt; line-height: 95%; }

.tsecundarias { font-family:'Droid Sans', sans-serif; font-size:20pt; color: #ff5a00; line-height: 110%; letter-spacing:-3px; font-weight:bold; text-align:left; }
.tsecundarias2 { font-family:'Yanone Kaffeesatz', sans-serif; font-size:25pt; color: #000000; line-height: 110%; letter-spacing:-1px; text-align:left; }
.box { width: 430px; height: 150px; margin: 20px; float: left; font-size:10pt;  }
.box2 { width: 450px; height: 150px; margin: 20px; float: left; font-size:10pt;  }
.box3 { width: 315px; height: 400px; margin: 1px; float: left; font-size:10pt;  }

.headline1 { font-family:'Droid Sans', sans-serif; font-size:10pt; line-height: 110%; text-align:left; text-shadow:0.1em 0.1em 0.4em #636363; }
a.headline1:link  { color: #284677; font-family:'Droid Sans', sans-serif; font-size:11pt; letter-spacing:-1px; text-decoration: none }
a.headline1:visited  { color: #284677; font-family:'Droid Sans', sans-serif; font-size:11pt; letter-spacing:-1px; text-decoration: none }
a.headline1:active  { color: #284677; font-family:'Droid Sans', sans-serif; font-size:11pt; letter-spacing:-1px; text-decoration: none }
a.headline1:hover  { color: #284677; font-family:'Droid Sans', sans-serif; font-size:11pt; letter-spacing:-1px; text-decoration: none }

.noticompleta1 { font-family:'Yanone Kaffeesatz', sans-serif; font-size:40pt; letter-spacing:-1px; line-height: 95%; font-weight:bold; color: #6ad0ff; }
a.noticompleta1:link  { color: #6ad0ff; font-family:'Yanone Kaffeesatz', sans-serif; font-size:40pt; letter-spacing:-1px; text-decoration: none }
a.noticompleta1:visited  { color: #6ad0ff; font-family:'Yanone Kaffeesatz', sans-serif; font-size:40pt; letter-spacing:-1px; text-decoration: none }
a.noticompleta1:active  { color: #6ad0ff; font-family:'Yanone Kaffeesatz', sans-serif; font-size:40pt; letter-spacing:-1px; text-decoration: none }
a.noticompleta1:hover  { color: #ffffff; font-family:'Yanone Kaffeesatz', sans-serif; font-size:40pt; letter-spacing:-1px; text-decoration: none }